.u-section-1 .u-sheet-1 {
  min-height: 469px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  margin: 20px auto 10px 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 432px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 290px;
  height: 290px;
  background-image: url("images/DSCN2214A.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 290px;
  height: 290px;
  background-image: url("images/106.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 290px;
  height: 290px;
  background-image: url("images/21y1.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 888px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 134px;
}

.u-section-2 .u-text-1 {
  margin: 20px 230px 0;
}

.u-section-2 .u-text-2 {
  width: 680px;
  margin: 20px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
    margin-left: 130px;
    margin-right: 130px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 124px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 263px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -10px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 283px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.5rem;
  border-style: none;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  color: rgb(71, 138, 201) !important;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 283px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  width: 296px;
  text-transform: none;
  margin: 0 auto;
}

.u-section-3 .u-social-icons-1 {
  white-space: nowrap;
  height: 68px;
  min-height: 16px;
  width: 68px;
  min-width: 16px;
  margin: 34px auto 0;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 233px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-4 {
    margin-left: 12px;
    margin-right: 12px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 103px;
}

.u-section-4 .u-text-1 {
  margin: 24px auto 40px;
} .u-section-5 {
  background-image: none;
  min-height: 566px;
}

.u-section-5 .u-list-1 {
  width: 1140px;
  margin: 0 auto 35px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  grid-gap: 0px 0px;
  min-height: 531px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 289px;
  margin-top: -1px;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-5 .u-text-1 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 46px 30px 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 20px 31px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  height: 289px;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 46px 30px 0;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 20px 31px 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  height: 289px;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 46px 30px 0;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  margin: 20px 31px 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-image-4 {
  height: 289px;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-5 .u-text-7 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 46px 30px 0;
}

.u-section-5 .u-text-8 {
  font-style: italic;
  margin: 20px 31px 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 564px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    height: auto;
    margin-bottom: 33px;
  }

  .u-section-5 .u-image-1 {
    height: 238px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-image-2 {
    height: 238px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-image-3 {
    height: 238px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-image-4 {
    height: 238px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 100vh;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
    margin-bottom: 23px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    height: 365px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-5 .u-image-2 {
    height: 365px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-4 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-5 .u-image-3 {
    height: 365px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-6 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-5 .u-image-4 {
    height: 365px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-8 {
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 2880px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 548px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-5 .u-image-2 {
    height: 548px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-5 .u-image-3 {
    height: 548px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-5 .u-image-4 {
    height: 548px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 2143px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    height: 345px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-5 .u-image-2 {
    height: 345px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-5 .u-image-3 {
    height: 345px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-5 .u-image-4 {
    height: 345px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 24px;
    margin-right: 24px;
  }
}